<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d046a1ae5bb404c82d18537efe3b2b23">
  <dict>
    <!--2023-01-12 14:10:17.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:47:38.000-->
    <int key="num_match">10</int>
  </dict>
</config>
